.color-primary {
  color: #ffa45b !important;
}

.background-primary {
  background: #ffa45b !important;
}

.outline-primary {
  border-color: #ffa45b !important;
}

.color-secondary {
  color: #ffda77 !important;
}

.background-secondary {
  background: #ffda77 !important;
}

.outline-secondary {
  border-color: #ffda77 !important;
}

.color-accent {
  color: #00b0bd !important;
}

.background-accent {
  background: #00b0bd !important;
}

.outline-accent {
  border-color: #00b0bd !important;
}

.color-accent-secondary {
  color: #aee6e6 !important;
}

.background-accent-secondary {
  background: #aee6e6 !important;
}

.outline-accent-secondary {
  border-color: #aee6e6 !important;
}

.color-light {
  color: #ffffff !important;
}

.background-light {
  background: #ffffff !important;
}

.outline-light {
  border-color: #ffffff !important;
}
